Bug 194377 - Need additional Requires on devel packages
Summary: Need additional Requires on devel packages
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libdhcp (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-07 17:10 UTC by David Cantrell
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-22 17:40:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Cantrell 2006-06-07 17:10:47 UTC
libdhcp-devel should require libdhcp4client-devel, libdhcp6client-devel, and
libnl-devel.

Comment 1 Jason Vas Dias 2006-06-07 17:47:39 UTC
Oops, yes, I guess so, for the static libraries - fixed now with libdhcp-1.2-2.




Note You need to log in before you can comment on or make changes to this bug.